<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

class objectInfo {

// class constructor
  function objectInfo($object_array) {
   if (isset($object_array)) {
    reset($object_array);
    while (list($key, $value) = each($object_array)) {
      $this->$key = tep_db_prepare_input($value);
    }
   }
  }
}
?>